caption: Allow Nearby Share to be enabled.
default_for_enterprise_users: false
desc: |-
  If this setting is enabled, users will be allowed to opt in to Nearby Share, which allows them to send and receive files from people closeby.

        If this setting is disabled, users will not be allowed to opt in to Nearby Share.

        If this policy is left not set, the default is not allowed for enterprise-managed users and allowed for non-managed users.
example_value: true
features:
  dynamic_refresh: true
  per_profile: true
items:
- caption: Allow users to enable Nearby Share
  value: true
- caption: Prevent users from enabling Nearby Share
  value: false
owners:
- danlee@google.com
- hansberry@chromium.org
- better-together-dev@google.com
schema:
  type: boolean
supported_on:
- chrome_os:91-
tags:
- local-data-access
- google-sharing
type: main
